<template>
  <Header />
    <router-view class="h-screen" />

  <Footer />
</template>

<script setup>
import Footer from './components/Core/Footer.vue'
import Header from './components/Core/Header.vue'


// This starter template is using Vue 3 experimental <script setup> SFCs
// Check out https://github.com/vuejs/rfcs/blob/script-setup-2/active-rfcs/0000-script-setup.md
</script>

<style>

</style>
